\version "2.12.0"
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Carità di signore, "
	subtitle = \markup{Seconda Parte to \italic{Signor mio caro}}
	poet = "Francesco Petrarca"
	source = "LPM REP14"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Canto"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.12.0"
cantusnotes =  \relative c'' {
  r4 g4. g8 g4 f e a2 g1
  r1 r4 c b c a2 g4 a a a a2 fis
  r2 g e4 g a b c2. b8 a b4 b
  \set suggestAccidentals = ##t
  r4 d2 b g a4. g8 f2 e8 d e4 g a b c b8 d4 cis16 b cis4 d2
  r1 r4 b a b c2 b4
  r4 d c8 b a c b4 c a g8 f a4 g
  \set suggestAccidentals = ##f
  r4 g b c a b c8 b a g g2 fis8 e 
  \set suggestAccidentals = ##t
  fis4 g g g g2 e
  r1 r4 c g' g f a g4. f16 e d8 e f g a4. b8 c b c16 b a g a4 f8 g a bes8 a4. g8 g4. fis16 e fis4 g1
  r2 r4 c, g' g f a g4. f16 e d8 e f g a4. b8 c b c16 b a g a4 f8 g a bes a4. g8 g4. fis16 e fis4 g1\fermata
  \bar "|."
}
cantusone = \lyricmode {
%  \set stanza = "1. "
Ca -- ri -- tà di si -- gno -- re, a -- mor di don -- na
son le ca -- te -- ne o -- ve con mol -- ti~af -- fan -- _ _ _ ni
le -- ga -- to son, _ _ _ _ _ per -- ch’io stes -- so mi strin -- _ _ _ si.

Un lau -- ro ver -- de, un -- a gen -- til co -- lom -- na,
quin -- de -- ci l’u -- na, et l’al -- tro di -- ciot -- t'an -- _ _ _ _ _  ni
por -- ta -- t'hò in se -- no, et già mai non mi scin -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  si,
et già mai non mi scin --  _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  si.
}
cantustwo = \lyricmode {
  \set stanza = "2. "  

}
cantusthree = \lyricmode {
  \set stanza = "3. "  

}
cantusfour = \lyricmode {
  \set stanza = "4. "  

}
cantusenglish = \lyricmode {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	}
	\addlyrics {\cantusone}
	\addlyrics {\cantustwo}
	\addlyrics {\cantusthree}
	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

