\version "2.12.0"
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Carità di signore, "
	subtitle = \markup{Seconda Parte to \italic{Signor mio caro}}
	poet = "Francesco Petrarca"
	source = "LPM REP14"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Alto"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = \relative c' {
%  \set suggestAccidentals = ##t
  \clef "G_8"
  g4. g8 c2 d4 e f2 e1
  r2 r4 c c8 d e f g4 e f d8 d e4 f e4. d8 e2 d1
  r4 g2 e d4 c a e' d d b2 g4 d' g2 e e4 f8 e d c16 b a2
  r4 e' e d e g f8 e16 d e4 d1
  r2 r4 g fis g g2 g4
  r4 g, a8 b c e d4 c2
  r2 e4 d8 c e4 d e f d8 e c2 b4
  r2 r4 d e e d2 c4
  r8 e e4 e2 d4 f e4. d16 c b8 c d4 c4. b16 a g8 a b c d e f g a4. g8 g f16 e f8 g a4
  r8 d, f4 e8 d c b d2 d4 e e e2 d4 f e4. d16 c b8 c d4 c4. b16 a g8 a b c d e f g a4. g8 g f16 e f8 g a4
  r8 d, f4 e8 d c b d2 d1\fermata
  \bar "|."
}
altusone = \lyricmode {
%  \set stanza = "1. "
  Ca -- ri -- tà di si -- gno -- re, a -- mor _ _ _ _  di don -- na
son le _  ca -- _ te -- ne o -- ve con mol -- ti~af -- fan -- ni
le -- ga -- to son,
le -- ga -- to son, _ _ _ _ _
 per -- ch’io stes -- so mi strin -- _ _ _  si.

Un lau -- ro ver -- de, un -- a gen -- til co -- lom -- na,
quin -- de -- ci l’u -- na,~et l’al -- tro di -- ciot -- to~an -- ni
por -- ta -- t'hò~in se -- no, 
et già mai non mi scin -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  si, 
non mi scin --  _ _ _ _  si,
et già mai non mi scin --  _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  si,
non mi scin -- _ _ _ _  si.
}
altustwo = \lyricmode {
  \set stanza = "2. "  
}
altusthree = \lyricmode {
  \set stanza = "3. "  

}
altusfour = \lyricmode {
  \set stanza = "4. "  

}

altusenglish = \lyricmode {
}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \altusnotes
	    \looksSlower{\altusnotes }
	}
	\addlyrics {\altusone}
	\addlyrics {\altustwo}
	\addlyrics {\altusthree}
	\addlyrics {\altusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

