\version "2.12.0"
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Carità di signore, "
	subtitle = \markup{Seconda Parte to \italic{Signor mio caro}}
	poet = "Francesco Petrarca"
	source = "LPM REP14"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  \set suggestAccidentals = ##t
  r\breve r4 c c8 d e f g4 e f2 c
  r2  f2 e4 d a'1 d,2
  r4 g e e e4. d8 c4 b a2 g1 g' e2 c d2. d4 c2
  r2 r1 r4 g' fis g a g
  r4 g d g c,8 d e fis g4 g
  r1 r4 f e8 d f4 c
  r1 d4 g a f g e2 d4 g e c g'2 c,
  r4 c g' g f a g4. f16 e d8 e f4 c8 d e f g4
  r1 r2 d4 d d c e d2 g,4 c2 c4 g'2 f4 a g4. f16 e d8 e f4 c8 d e f g4
  r1 r2 d4 d d c e d2 g,1\fermata
  \bar "|."
}

bassusone = \lyricmode {
%  \set stanza = "1. "
%  Ca -- ri -- tà di si -- gno -- re, 
a -- mor _ _ _ _ di don -- na
son le ca -- te -- ne o -- ve con mol -- _ _  ti~af -- fan -- ni
le -- ga -- _ _  to son, 
%per -- ch’io stes -- so mi strin -- si.

Un lau -- ro ver -- de, 
Un lau -- ro ver -- _ _ _ _ de, 
%un -- a gen -- til co -- lom -- na,
quin -- de -- ci l’u -- na, et l’al -- tro di -- ciot -- t'an -- ni
por -- ta -- t'hò~in se -- no, 
et già mai non mi scin -- _ _ _ _ _  si, _ _ _ _
et già mai non mi scin -- si,
et già mai non mi scin -- _ _ _ _ _  si, _ _ _ _
et già mai non mi scin -- si.

}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	}
	\addlyrics {\bassusone}
	\addlyrics {\bassustwo}
	\addlyrics {\bassusthree}
	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

