\version "2.12.0"
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	footnotes = ""
	title = "Carità di signore, "
	subtitle = \markup{Seconda Parte to \italic{Signor mio caro}}
	poet = "Francesco Petrarca"
	source = "LPM REP14"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenore"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key g \mixolydian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = \relative c' {
  \set suggestAccidentals = ##t
  \clef "G_8"
  r\breve r2 r4 c b c a2 g
  r4 c2 a4 c d2 cis8 b cis d4 cis8 d4 a b b c b c4. b8 a g g4. fis8 fis e g4 g
  r4 d'2 b4. c8 d4 g, c4. \noBreak b8 a g f g a2 g8 f g4r8 c c4 b a g a a
  r4 b a b c b d2 d4 d e2 d
  r\breve c4 b8 a c4 g c d b e2 d4. cis16 b cis4 d4 b2 c4. b8 b a16 b c4 g c2 b4. a16 g a8 b c a b8. c16 d4
r1 r4 d d d c e d4. c16 b a8 g a b c b a g a2 g4
  r8 g g4 c b4. a16 g a4 c b4. a16 g a4 a
  r2 r4 d d d c e d4. c16 b a8 g a b c b a g a2 g1\fermata
  \bar "|."
}

tenorone = \lyricmode {
%  \set stanza = "1. "
a -- mor di don -- na
son le ca -- te -- _ _ _ _ _  ne o -- ve con mol -- ti~af -- fan -- _ _ _ _ _ _ _ _ ni
le -- ga -- _ _ to son, _ _ _ _ _ _ _ _ _  per -- ch’io stes -- so mi strin -- si.

Un lau -- ro ver -- de, 
Un lau -- ro ver -- de, 
%un -- a gen -- til co -- lom -- na,
quin -- de -- ci l’u -- na, et l’al -- tro di -- ciot -- t'an -- _ _ ni
por -- ta -- _ _ _ _ _ t'hò~in se -- no, _ _ _ _ _ _ _ _ _  
et già mai non mi scin -- _ _ _ _ _ _ _ _ _ _ _  si,
et già mai non _ _ _  mi scin -- _ _ _ si,
et già mai non mi scin -- _ _ _ _ _ _ _ _ _ _ _  si.
}
tenortwo = \lyricmode {
  \set stanza = "2. "  

}
tenorthree = \lyricmode {
  \set stanza = "3. "  

}
tenorfour = \lyricmode {
  \set stanza = "4. "  

}

tenorenglish = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\tenornotes}
%	    \tenornotes
	}
	\addlyrics {\tenorone}
	\addlyrics {\tenortwo}
	\addlyrics {\tenorthree}
	\addlyrics {\tenorfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

